<!doctype html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="./css/reset.css">
  <link rel="stylesheet" href="./css/style.css">
  <title>Bakery</title>
</head>

<body>
  <header class="header">
    <div class="header__shadow">
      <div class="container">
        <nav class="header__flexedContent">
          <h1 class="header__title">Gustoso</h1>
          <ul class="menu">
            <li class="menu__item">
              <a href="" class="menu__link">Welcome</a>
            </li>
            <li class="menu__item">
              <a href="" class="menu__link">menu</a>
            </li>
            <li class="menu__item">
              <a href="" class="menu__link">Reservations</a>
            </li>
            <li class="menu__item">
              <a href="" class="menu__link">News</a>
            </li>
            <li class="menu__item">
              <a href="" class="menu__link">Contact</a>
            </li>
          </ul>
          <ul class="social__list">
            <li class="social__listItem">
              <a href="" class="social__listItemLink">
                <img src="" alt="" class="social__listIcon">
              </a>
            </li>
            <li class="social__listItem">
              <a href="" class="social__listItemLink">
                <img src="" alt="" class="social__listIcon">
              </a>
            </li>
            <li class="social__listItem">
              <a href="" class="social__listItemLink">
                <img src="" alt="" class="social__listIcon">
              </a>
            </li>
          </ul>
        </nav>
      </div>
    </div>
    <div class="container">
      <!-- div for title and description, button -->
      <div class="header__content">
        <h2 class="header__subTitle">Pastry with Love</h2>
        <p class="header__baseline">We're bringing you fresh ingredients every<br />day in ways you can't resist</p>
        <a class="header__btn" href="">Our menu</a>
      </div>
    </div>
  </header>
</body>

<!-- Première section -->

<section class="cakes">
  <div class="top">
    <img src="images/top.png" alt="imag entre les sections">
  </div>
  <div class="left-right">
    <div class="cakes-left">
      <div class="cakes-title">
        <h3>Art of cakes</h3>
      </div>
      <div class="cakes-subtitle">
        <p>WE CREATE DELICIOUS MEMORIES</p>
      </div>
      <div class="cakes-text">
        <p>Quisque rutrum. Aenean imperdiet. Etiam ultricies nisi vel augue.<br> Curabitur ullamcorper ultricies nisi.
          Nam eget dui. Etiam rhoncus.<br> Maecenas tempus, tellus eget condimentum rhoncus, sem quam<br> semper
          libero,
          sit amet adipiscing sem neque sed.</p>
      </div>
      <div class="profession">
        
        <h4>Chef Cook</h4>
      </div>
      <div class="chef">
        <h4 class="chef_writes">Benito</h4>
        <img src="./images/images bakery/benito.png" alt="chef cuisinier">
        <h4 class="chef-writes" >Gaspare</h4>
      </div>
      <div class="creation">
        <p class="quote-1">“</p>
        <p>Unique creations for unique<br> occasions.</p>
        <p class="quote-2">”</p>
      </div>
    </div>
    <div class="cakes-right">
      <div class="image-cakes-1">
        <img src="./images/img top left.png" alt="farine">
      </div>
      <div class="image-cakes-2">
        <img src="./images/img top right.png" alt="pain">
      </div>
      <div class="image-cakes-3">
        <img src="./images/img bottom left.png" alt="gâteaux">
      </div>
      <div class="image-cakes-4">
        <img src="./images/img bottom right.png" alt="fraises">
      </div>
      <div class="sogood">
        <img src="./images/taste.png" alt="image so good">
      </div>
    </div>
  </div>
</section>

<!-- Deuxième section -->
<section class="pancakes">
  <div class="all-pancakes">
    <div class="pancakes-left">
      <img src="./images/images bakery/pancakes-child-left.png" alt="pancakes">
    </div>
    <div class="pancakes-right">
      <div class="time-40">
        <img class="image-40" src="" alt="40 minutes">
      </div>
      <div class="pancakes-title">
        <h5>Tasty pancakes</h5>
      </div>
      <div class="pancakes-subtitle">
        <p>SEASON FAVOURITE</p>
      </div>
      <div class="pancakes-text">
        <p>Maecenas nec odio et ante tincidunt tempus. Donec<br> vitae sapien ut libero venenatis faucibus. Nullam quis<br>
          ante. Etiam sit amet orci eget eros faucibus.</p>
      </div>
      <div class="pancakes-container">
        <div class="icons">
          <p class="clic"></p>
        </div>
        <div class="pancakes-arrow">
          <img src="./images/images bakery/arrow-left.png" alt="fleche">
        </div>
        <div>
          <img class="pancakes-photo" src="./images/pancakes-circle-meat.png" alt="jambon">
        </div>
        <div>
          <img class="pancakes-photo" src="./images/images bakery/pancakes-circle-groseille.png" alt="myrtille">
        </div>
        <div>
          <img class="pancakes-photo" src="./images/images bakery/pancakes-circle-banana.png" alt="salade">
        </div>
        <div class="pancakes-arrow">
          <img src="./images/images bakery/arrow-right.png" alt="fleche droite">
        </div>
      </div>
    </div>
</section>

<!-- Troisième section -->

<section class="breakfast">
  <div class="breakfast-left">
    <div>
      <h3 class="breakfast-title">Breakfast</h3>
      <p class="breakfast-subtitle">7AM BREAKFAST? WE'RE OPEN!</p>
    </div>
    <div class="block-breakfast">
      <h4 class="block-title">Full breakfast</h4>
      <p class="block-text">Duis ut tortor, et risus, vulputate pretium</p>
      <p class="price">$12.49</p>
    </div>
    <div class="block-breakfast">
      <h4 class="block-title">Toast & Jam</h4>
      <p class="block-text">Suspendisse, tempus, nterdum</p>
      <p class="price">$4.90</p>
    </div>
    <div class="block-breakfast">
      <h4 class="block-title">Muffins</h4>
      <p class="block-text">Fusce eget dui sodales est</p>
      <p class="price">$3.95</p>
    </div>
  </div>
  <div class="breakfast-right">
    <div class="menu-breakfast">
      <img src="images/menu-breakfast.png">
      </div>
      <div class="breakfast-right-text">
        <p class="est">EST.</p>
        <p class="date">1893</p>
      </div>
      <div class="square">
          <p class="square-text">READ</p>
        </div>
      <h3 class="morning">Your morning<br> Escape with Flair</h3>
      <p class="paragraph">Donec vitae sapien ut libero venenatis faucibus.<br> Nullam quis ante. Etiam sit amet orci eget eros <br> faucibus tincidunt. Duis leo.</p>
    </div>
  </div>
</section>

<!-- Quatrième section -->

<section class="sandwich">
  <div class="mill">
    <img src="./images/sandwich-moulin.png">
  </div>
  <div class="jibarito">
    <div>
      <h2 class="sandwich-title">The Jibarito sandwich</h2>
      <p class="sandwich-subtitle">THE BEST SANDWICH YOU'VE EVER TASTED!</p>
    </div>
    <div class="aside-all">
      <aside class="aside">
        <div class="items">
          <img src="./images/images bakery/sandwich-circle-01.png" alt="blé">
          <h3 class="items-title">Class aptent</h3>
          <p class="items-text">Quot alienum persecuti ut eam, nam ad<br> atqui primis nusquam.</p>
        </div>
        <div class="items">
          <img src="./images/images bakery/sandwich-circle-02.png" alt="oeufs">
          <h3 class="items-title">Nulla eget</h3>
          <p class="items-text">Nullam dictum felis eu pede mollis<br> pretium Integer tincidunt.</p>
        </div>
        <div class="items">
          <img src="./images/images bakery/sandwich-circle-03.png" alt="fromage">
          <h3 class="items-title">Sed nibh purus</h3>
          <p class="items-text"> Aenean eleifend tellus leo ligula,<br> porttitor eu, consequat vitae.</p>
        </div>
      </aside>
      <div class="all-images-sandwich">
        <div class="sandwich-image">
          <img src="./images/sandwich-bg.png" alt="sandwich">
        </div>
        <div class="preparation-time">
          <img class="time" src="/images/imginfoprep.png" alt=" alt="15 minutes">
          
        </div>
        <div class="all">
          <div class="full-recipe">
            <p class="recipe">FULL RECIPE</p>
          </div>
        </div>
      </div>
    </div>
    <footer class="footer-sandwich">
      <div class="line-sandwich">
        <div class="line-1">
          <img src="./images/line.png" alt="line">
        </div>
        <div class="line-2">
          <img src="./images/line.png" alt="line">
        </div>
      </div>
      <div class="cat-general">
        <div class="sandwich-cat">
          <a href="" class="sandwich-cat">OUR MENU</a>
        </div>
        <div>
          <p class="sandwich-cat">-</p>
        </div>
        <div class="sandwich-cat">
          <a href="" class="sandwich-cat">GALLERY</a>
        </div>
        <div>
          <p class="sandwich-cat">-</p>
        </div>
        <div class="sandwich-cat">
          <a href="" class="sandwich-cat">CULTURE</a>
        </div>
        <div class="gustoso-name">
          <p class="gustoso">Gustoso</p>
        </div>
        <div class="sandwich-cat">
          <a href="" class="sandwich-cat">EVENTS</a>
        </div>
        <div>
          <p class="sandwich-cat">-</p>
        </div>
        <div class="sandwich-cat">
          <a href="" class="sandwich-cat">CATERING</a>
        </div>
        <div>
          <p class="sandwich-cat">-</p>
        </div>
        <div class="sandwich-cat">
          <a href="" class="sandwich-cat">VISIT US</a>
        </div>
      </div>
      <div class="line-sandwich">
        <div class="line-1">
          <img src="./images/line.png" alt="line">
        </div>
        <div class="line-2">
          <img src="./images/line.png" alt="line">
        </div>
      </div>
    </footer>
  </div>
</section>

</html>